INSERT INTO CLIENTES(CLAVE_CLIENTE,NOMBRE,CURP,DIRECCION,SALDO,LIMITE_CREDITO,TELEFONO,email)
              VALUES('CLI000','Carlos Fernández Hernández ','FEHC680506HDFRRR01','CALLE MOCTEZUMA #35',200.0,1500.0,'019717130568','kavhimbas@hotmail.com');
INSERT INTO CLIENTES(CLAVE_CLIENTE,NOMBRE,CURP,DIRECCION,SALDO,LIMITE_CREDITO,TELEFONO,email)
              VALUES('CLI001','Carmelo Ferrer Herrán','FEHC680506HDFRRR02','CALLE MOCTEZUMA #35 CD. IXTEPEC OAXACA',200.0,1500.0,'019717130568','poly@colmbia.com.mx');



INSERT INTO TRABAJADOR(RFC,NOMBRE,DIRECCION,telefono)
             VALUES('CA1012','Antonio Viguer','CIUDAD DE LA NADA','');

INSERT INTO TRABAJADOR(RFC,NOMBRE,DIRECCION,telefono)
             VALUES('OX1021','Marco Antonio Velasques Rodriguez','Allende #25 Bo.Soledad Cd.Ixtepec Oax','019717136640');


INSERT INTO PROVEEDOR(RFC,NOMBRE,DIRECCION,REPRESENTANTE,TELEFONO,email)
             VALUES('101236','DISTRIBUIDORA DE PINTURAS SHERWIN WILLIAMS','CIUDAD DE LA NADA','JUAN PERES SALGADO','019717130650','Sherwin_williams@mhotmail.com');


INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('SW-1230','PINTURA P.A.B','PINTURA ALQUIDALICA, COLOR: NEGRO ',20.3,25);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('SW-1240','PINTURA ACRILICA','VINIL ACRILICA AZUL',400.0,25);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('RX-A360','BROCHAs PERFECT','BROCHAS 1/N PULGADA ',10.3,100);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('RX-A370','PINTURA PARA ALBERCAS','MAGENTA 4',25.6,100);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('RX-A371','PINTURA PARA ALBERCAS','AZUL 4',35.6,100);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('RX-A372','PINTURA PARA ALBERCAS','AZUL 2',75.6,200);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('RX-A373','PINTURA PARA ALBERCAS','AZUL 1',35.6,23);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('RX-A374','PINTURA PARA ALBERCAS','AZUL 3',35.6,13);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('RX-A375','PINTURA PARA ALBERCAS','MAGENTA 1',45.6,16);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('RX-A376','PINTURA PARA ALBERCAS','VERDE TURCO',38.6,20);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('SW-1241','PINTURA ACRILICA','VINIL ACRILICA VERDE 1',240.3,25);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('SW-1242','PINTURA ACRILICA','VINIL ACRILICA ROJO',400.0,25);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('SW-1243','PINTURA ACRILICA','VINIL ACRILICA BLANCO',400.65,25);
INSERT INTO PRODUCTOS(CLAVE_PRODUCTO,clasificacion,DESCRIPCION,PRECIO_ALMACEN,EXISTENCIA)
             VALUES('SW-1244','PINTURA ACRILICA','VINIL ACRILICA NEGRO',500.3,25);
